Comment 10 for bug 236019

What if you try 2.9.0-3ubuntu2 from my PPA? Once you install -geode, please purge -amd to be sure. Does it help any?

An additional question: what is the hardware on which you get this bug? Manufacturer? Brand name? Model number?